@charset "utf-8";

#sub_top{height:220px; background:url("../images/subtopimg.jpg") center 0 no-repeat; padding-top:80px; background-size: cover;}
#sub_top .sub_title{font-size: 20px;line-height: 35px;color: #000;text-align: center;font-weight: 500;letter-spacing: -0.0020em;}
#submenu{height:50px; background-color:#fafafa;border-bottom: 1px solid #ebebeb;}
#submenu .in_submenu{width:1280px; margin:0 auto; position:relative;}
#submenu .home{width:50px; height:50px; float:left; background:url("../images/location_home.png") center center no-repeat; background-color:#fafafa; border: 1px solid #ebebeb;}
#submenu .left_title{float:left; width:200px; height:50px; font-size:18px; line-height:50px; color:#000; font-weight:400; padding-left:20px; text-align:left; background:url("../images/submenu_arrow_down.png") right 20px center no-repeat; cursor:pointer; border-right:1px solid #ebebeb;}
#submenu .left_title.active{background:url("../images/submenu_arrow_up.png") right 20px center no-repeat;}
#submenu .right_title{float:left; width:220px; height:50px; font-size:18px; line-height:50px; color:#000; font-weight:400; padding-left:20px; text-align:left; background:url("../images/submenu_arrow_down.png") right 20px center no-repeat; cursor:pointer; border-right:1px solid #ebebeb;}
#submenu .right_title.active{background:url("../images/submenu_arrow_up.png") right 20px center no-repeat;}
#submenu #left_select{position:absolute; top:50px; width:200px; left:50px; display:none; z-index:999999; background-color:#fafafa;    
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1);}
#submenu #left_select li{border-top:1px solid #ebebeb;}
#submenu #left_select li a{display:block; font-size:16px; line-height:50px; color:#212121; padding-left:20px;}
#submenu #left_select li a:hover{text-decoration:underline;}
#submenu .right_select{position:absolute; top:50px; width:220px; left:250px; display:none; z-index:999999; background-color:#fafafa;
-webkit-box-shadow: 0 1 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1 3px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1);}
#submenu .right_select li{border-top:1px solid #ebebeb;}
#submenu .right_select li a{display:block; font-size:16px; line-height:50px; color:#212121; padding-left:20px;}
#submenu .right_select li a:hover{text-decoration:underline;}

#sub_content{width:1280px; margin:0 auto; position:relative; min-height:400px; padding:0;}
#sub_content.full_size{width:100%;}

/* 회사소개 */
#company {background-color:#f8f8f8; height: 730px;}
.company {width: 1280px; margin: 0 auto;}
.company:after { content: ''; display: block; clear: both; }
.company .company_img {float: left;padding-top: 80px; display: inline-block;}
.company img {-webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);-moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.1);}
#company .company_p {padding: 80px 0 0 560px;}
#company .company_p h2 {font-size:36px; font-weight:100; color:#272727;letter-spacing: -0.025em;margin:10px 0 54px 0;}
#company .company_p h2 span {color:#006fb9; font-size:36px; font-weight:bolder;}
#company .company_p p {font-size:16px; font-weight:200;color:#7d7d7d;letter-spacing: -0.025em;line-height: 26px;}

#company .location {width: 1280px; margin:0 auto;}
#company .location h2 img {margin-right:25px;}
#company .location h2 {text-align: center; color:#272727; font-size:36px; font-weight: 100; margin:150px 0 80px 0;} 
#company .location .root_daum_roughmap .wrap_controllers {display: none;}
#company .location .map_wrap .map {float:left;}
#company .location .map_wrap .map:first-child {margin-right: 50px;}
#company .location .map_wrap .map_caption {width: 615px;border: 1px solid #dddddd;padding: 30px 40px;}
#company .location .map_wrap .map_caption h3 {font-size:20px; color:#272727; letter-spacing: -0.025em;margin-bottom: 20px;}
#company .location .map_wrap .map_caption p {font-size:16px; color:#666666; letter-spacing: -0.025em;font-weight: 100;}
#company .location:after { content: ''; display: block; clear: both; }

#company .sub_info {width: 1280px; height: 200px; margin:120px auto;}
#company .sub_info div {padding:40px; float: left; width: 425px; height: 200px; border: 1px solid #dddddd;margin-bottom: 80px;}
#company .sub_info div h3 {font-size: 16px; font-weight: 100; color: #727272;margin-bottom: 10px;}
#company .sub_info .subinfo_bank p:nth-child(2){font-size: 16px;font-weight: 200; line-height: 30px; color: #666666;}
#company .sub_info .subinfo_bank p:nth-child(2) img {margin:0 8px 4px 0;}
#company .sub_info .subinfo_bank p:nth-child(3){font-size: 30px;font-weight: 700;margin: 16px 0; color: #222222;}
#company .sub_info .subinfo_time {background: url("../images/main_info2.png") right 30px top 30px no-repeat;}
#company .sub_info .subinfo_time p:nth-child(2){font-size: 30px;font-weight: 700;margin: 20px 0;}
#company .sub_info .subinfo_time p:nth-child(3) {font-size: 16px;font-weight: 200; line-height:24px; color: #666666;}
#company .sub_info .subinfo_time p span {font-size: 16px;font-weight: 200; color: #006fb9;}
#company .sub_info .subinfo_call{background: url("../images/sub_info.png") right 0 bottom 0 no-repeat; background-color:#005085;color: #fff;}
#company .sub_info .subinfo_call h3 {font-size: 16px; font-weight: 100; color: #fff;margin-bottom: 10px;}
#company .sub_info .subinfo_call p:nth-child(2){font-size: 30px;font-weight: 700;margin: 20px 0;}
#company .sub_info .subinfo_call p:nth-child(3){font-size: 16px;font-weight: 200; line-height: 24px; color: #6289a3;}

/* 렌탈대여안내 */

#info01 h2 img, #info02 h2 img{margin-right:25px;}
#info01 h2, #info02 h2 {text-align: center; color:#272727; font-size:36px; font-weight: 100; margin-top:150px} 
#info01 .info_progress { width:1280px; height:814px;background: url("../images/info_progress.png") right 0 bottom 0 no-repeat;}
#info02 .as_progress { width:1280px; height:611px;background: url("../images/as_progress.png") right 0 bottom 0 no-repeat;}